/* = Logos
----------------------------------------------- */
.logos {
	padding-top: 30px;
	padding-bottom: 45px;
	background: #FFF;
	background-color:#eeeeee;
}
.logos h2 {
	color:#3188bb;
	margin-bottom:35px;
	font-family: 'Raleway', sans-serif;
	font-weight:500!important;
}

.logos ul {
	padding-left:0;	
}
.logos ul li {
	list-style: none;
	margin-bottom:20px;
}
.logos ul li img {
	margin:auto;
	max-width:90%;
}

/* = Custom Responsive
----------------------------------------------- */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
		
	/* = Logos
	----------------------------------------------- */
	.logos {
		padding-top: 45px;
		padding-bottom: 65px;
	}
	.logos h2 {
		font-size: 36px;
	}
	.logos ul li img {
		max-width:100%;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	
}